/* 年月字串組合用 */
function select_yymm_change(tsid, ssid, fmt, type) {
	var styp = tsid.attr('htpe'), dval = ssid.val();
	switch (styp) {
		case 'edDateEdit':
			var dary = tsid.val().split('/');
			switch (type) {
				case 'yy': dary[0] = dval; break;
				case 'mm': dary[1] = dval; break;
				default: break;
			}
			tsid.val(dary.join('/'));
			break;
		default:
			switch (fmt) {
				case 'mmyy':
					var dary = tsid.val().split('/');
					switch (type) {
						case 'yy': dary[1] = dval; break;
						case 'mm': dary[0] = dval; break;
						default: break;
					}
					tsid.val(dary.join('/'));
					break;
				case 'yymm':
				default:
					var dary = tsid.val().split('/');
					switch (type) {
						case 'yy': dary[0] = dval; break;
						case 'mm': dary[1] = dval; break;
						default: break;
					}
					tsid.val(dary.join('/'));
					break;
			}
			break;
	}
}